<?php
ob_start();
ini_set('display_errors', 0);
define('VERSION', '1.0.0' );
define('PROTOCOL', $_SERVER['REQUEST_SCHEME'].'://');

define('COOKIE_SALT', '12345!@#$%');
define('SITE_NAME','polymertubing');
define('SITE_DOMAIN','polymertubing.in');
define('SITE_ID','1');
define('DOMAIN_NAME','polymertubing.in');
define('EMAILID','forofficemails01@gmail.com');
 
define('DEBUG_MODE', 0);
define('SENDMAIL_MODE', '0');                    
/*
-----------
DB Settings
-----------
*/
    define('ROOT_DIR', '/home/polymert/public_html/Shubham_Codes/admin-panel/');                      

    define('GLOBAL_INCLUDE_PATH','/home/polymert/public_html/Shubham_Codes/admin-panel/');                    

    // define( 'DOC_ROOT', PROTOCOL.'hardwarefair-india.com/');
    define( 'DOC_ROOT', PROTOCOL.'polymertubing.in/Shubham_Codes/admin-panel/');                    
    
    define('DB_HOST', 'localhost');
    define('DB_USER', 'polymert_user_shubham');            
    define('DB_PASS', 'as2fEK2{g.vw');
    define('DB_NAME', 'polymert_shubham_db');
    
    $conn = new mysqli(DB_HOST, DB_USER, DB_PASS, DB_NAME);
       
    if ($conn->connect_error) {
        die("Database connection failed: " . $conn->connect_error);
    }

    
    // define( 'DB_HOST', 'localhost' );          
	// define( 'DB_USER', 'polymert_saurabh_new_test');
	// define( 'DB_PASS', 'Rds^7~&{@kK#');
	// define( 'DB_NAME', 'polymert_saurabh_new' );
	// define( 'DB_TYPE', 'mysql' );
	// define( 'DB_PREFIX', '' );

// -------------
// Mail settings
// -------------

	// text|html
define( 'MAIL_FORMAT', 'html' );
		//mail|sendmail|smtp
define( 'MAIL_TYPE', 'mail' );
define( 'SMTP_HOST', 'localhost' );
define( 'SMTP_PORT', '25' );
define( 'SMTP_AUTH', '0' );
define( 'SMTP_USER', '' );
define( 'SMTP_PASS', '' );
define( 'SM_PATH', '/usr/sbin/sendmail' );
                                
                                                                                              
define( 'MAIN_FOLDER','saurabh/');
define( 'IMAGES_IMAGE_PATH', ROOT_DIR.'uploadimg/images/');
define( 'IMAGES_IMAGE_THUMB_PATH', ROOT_DIR.'uploadimg/images/thumb/');

define( 'IMAGES_PHOTO_PATH', DOC_ROOT.'uploadimg/images/');
define( 'IMAGES_PHOTO_THUMB_PATH', DOC_ROOT.'uploadimg/images/thumb/');


define( 'IMAGE_TEMP_PATH', GLOBAL_INCLUDE_PATH. 'temp/' );
define( 'IMAGE_PHOTO_TEMP_PATH', DOC_ROOT. 'temp/' );
define( 'IMAGE_DIR', DOC_ROOT .'images/');
define( 'JS_DIR', DOC_ROOT . 'js/');
define( 'IMG_DIR', DOC_ROOT . 'images/');
define( 'CSS_DIR', DOC_ROOT .'css/');


define( 'DEFAULT_LANG', 'english' );

?>